#blurred-background-container,
	#noise {
		min-height: 567px;
	}
	#gamesandapps-carousel-container {
		min-height: 390px;
	}
	#gamesandapps-carousel {
		width: 768px;
	}
		#gamesandapps-carousel > ul > li {
			margin: 0;
			min-height: 330px;
			width: 768px;
		}
			#gamesandapps-carousel > ul > li .billboard-container {
				width: 744px;
			}
				#gamesandapps-carousel > ul > li .billboard-container .property-info {
					margin-top: 0px;
				}
				#gamesandapps-carousel > ul > li .billboard-container img.billboard {
					width: auto;
				}
					#gamesandapps-carousel > ul > li .billboard-container ul.screenshots {
						height: 241px;
						padding: 10px;
						width: 176px;
					}
						#gamesandapps-carousel > ul > li .billboard-container ul.screenshots li img {
							height: 116px;
						}
				.light {
					background-color: #E2E2E2;
				}
				.dark {
					background-color: #171717;
				}	
					#gamesandapps-carousel > ul > li .billboard-container ul.screenshots li {
						margin-bottom: 10px;
					}
						#gamesandapps-carousel > ul > li .billboard-container ul.screenshots li:last-child {
							margin-bottom: 0;
						}
			#gamesandapps-carousel > ul > li .details {	
				clear: both;
				 
			}
				#gamesandapps-carousel > ul > li .details p.gamesandapps-carousel-property-title {
					color: #000;
					font-family: 'Open Sans', sans-serif;
					font-size: 1.8em;
					font-weight: 400;
					line-height: 1.2;
					margin-bottom: 18px;
					text-align: center;
					text-transform: uppercase;
				}
				#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links {
					display: inline-block;
					list-style: none;
					text-align: center;
				}
					#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links li {
						display: inline-block;
						margin-right: 15px;
					}
					#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links li:last-child {
						margin-right: 0;
					}
						#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links li a.button {
							background: #0083A6;
							-webkit-border-radius: 3px;
							-moz-border-radius: 3px;
							border-radius: 3px;
							color: #fff;
							display: block;
							font-family: 'Open Sans', sans-serif;
							font-size: 1.3em;
							font-weight: 600;
							/*padding: 6px 0px 6px 10px;*/
							padding:6px 16px 6px 36px;
							text-align: center;
							text-decoration: none;
							text-transform: uppercase;
							/*width: 138px;*/
							background-image: url(../images/more-arrow.png);
							background-position: 10px 4px;
							background-repeat: no-repeat;
						}
ul#featured-content-pagination > li {
	margin-left: 0;
}